export declare type DefaultTagType = Record<string, unknown>;
export declare type BaseTag<TTag extends DefaultTagType = DefaultTagType> = TTag & {
    label: string;
};
export declare type Tag<TTag extends DefaultTagType = DefaultTagType> = BaseTag<TTag> & {
    remove: () => void;
};
